<template>
  <div class="popup-background" :class="orientation">
    <div class="popup-window">
      <slot />
    </div>
  </div>
</template>
<script>
export default {
  props: {
    orientation: { type: String, default: "bottom" }
  }
};
</script>